body {
  background-color: #eeeeee;
}
.preview {
  margin: 20px;
  background-color: #ffffff;
  padding: 20px;

  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.section-title {
  text-align: center;
  width: 100%;
}
/* PERSONALIZADO CLIENTE */

.firma {
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-variant-east-asian: normal;
  font-weight: normal;
  font-stretch: normal;
  font-size: small;
  line-height: 1.5;
  font-family: Arial, Helvetica, sans-serif;
}

.firma .img-brand {
  max-width: 150px;
}

.firma .nombre {
  font-family: Futura;
  color: #1f497d;
  font-size: 0.875rem;
  margin: 0;
}

.firma .subgray {
  font-size: 7pt;
  font-family: Futura;
  color: #6c6c6c;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}

.firma .direccion {
  font-size: 7.5pt;
  font-family: Futura;
  color: black;
  margin: 0;
}

.firma .links {
  line-height: 10.5pt;
}

.firma .links a {
  text-decoration: none;
}

.firma .links img {
  width: 0.23in;
  height: 0.24in;
}

.firma .banner {
  margin-bottom: 20px;
  max-height: 200px;
  width: auto;
}

.firma .avisolegal {
  font-size: 7.5pt;
  color: #a6a6a6;
  text-align: justify;
  margin: 4px 0px;
}

/* LINE HEIGHTS */

.lh-10-5 {
  line-height: 10.5pt;
}
